
.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table {
	box-sizing: border-box;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table.has-fixed-layout {
	table-layout: fixed;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table.is-sticky-header:not(.is-stacked-on-mobile) thead {
	position: sticky;
	top: 0;
	z-index: 1;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table.is-sticky-first-column tr>:first-child {
	left: 0;
	position: sticky;
	z-index: 1;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table td, .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table th {
	box-sizing: border-box;
	min-width: auto;
	overflow-wrap: anywhere;
	word-break: normal;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table td img, .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table th img {
	max-width: 100%;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.is-content-justification-center, .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.is-content-justification-left, .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.is-content-justification-right {
	display: flex;
	flex-flow: column;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.is-content-justification-center figcaption, .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.is-content-justification-left figcaption, .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.is-content-justification-right figcaption {
	align-self: stretch;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.is-content-justification-left {
	align-items: flex-start;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.is-content-justification-center {
	align-items: center;
}

.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.is-content-justification-right {
	align-items: flex-end;
}
